Manifest-Version: 1.0
Require-Bundle: org.eclipse.equinox.app,org.eclipse.core.runtime;bundl
 e-version="3.5.0"
Bundle-Vendor: Infor
Bundle-Version: 10.3.0.0214
Bundle-Name: Infor LN Business Studio
Bundle-ManifestVersion: 2
Bundle-SymbolicName: com.infor.bstudio.product;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6


